openSUSE Security Update : libreoffice (openSUSE-2016-642)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This libreoffice update to version 5.0.6.3 fixes the following
issues :

Security issues fixed :

- CVE-2016-0794: multiple lwp issues (boo#967014)

- CVE-2016-0795: multiple lwp issues (boo#967015)

Bugs fixed :

- Version update to 5.0.6.3 :

- 5.0.6 release, various bugfixes on the 5.0 series, this
is last release of the series

- Version update to 5.0.5.2 :

- 91 bugs fixed

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=967014
https://bugzilla.opensuse.org/show_bug.cgi?id=967015

Solution :

Update the affected libreoffice packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 91400 ()

Bugtraq ID:

CVE ID: CVE-2016-0794
CVE-2016-0795

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now